express-restify-mongoose 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186133 漏洞类型
发布时间 2018-06-01 更新时间 2018-06-01
CVE编号 CVE-2016-10533 CNNVD-ID CNNVD-201805-1202
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1202
|漏洞详情
express-restify-mongoose是一款为Mongoose Model创建界面的工具。 express-restify-mongoose 2.4.2及之前版本和3.0.X版本至3.0.1版本中存在安全漏洞。攻击者可通过发送请求利用该漏洞获取数据库中所有用户的密码。
|参考资料
resource:
hyperlink:https://github.com/florianholzapfel/express-restify-mongoose/issues/252
resource:
hyperlink:https://nodesecurity.io/advisories/92